PPWCode.Vernacular.NHibernate.I 2.0.3

The PPWCode Vernacular NHibernate library version I.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.8 or higher.

Install-Package PPWCode.Vernacular.NHibernate.I -Version 2.0.3
dotnet add package PPWCode.Vernacular.NHibernate.I --version 2.0.3
<PackageReference Include="PPWCode.Vernacular.NHibernate.I" Version="2.0.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PPWCode.Vernacular.NHibernate.I --version 2.0.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

2.0.0 Improved design + support mapping by code
2.0.1 Fix release config (create contract assembly + emit xml documentation
2.0.2 Upgrade dependency on PPWCode.Vernacular.Persistence.II
2.0.3 - use null instead of "<null>" string while creating AuditLog entities.
     - rename generic param TEntity to TId in AuditLog.
     - fix bug, audit entities didn't get into the db.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.0.2 162 9/23/2018
4.0.1 674 7/20/2018
3.0.1 249 9/1/2017
3.0.0 212 9/1/2017
2.0.4 412 4/6/2016
2.0.3 294 3/28/2016
2.0.2 334 3/2/2016
1.0.4 1,185 11/6/2014
1.0.3 415 9/18/2014
1.0.2 377 9/11/2014
1.0.1 364 8/23/2014
1.0.0 365 7/28/2014
Show less